@charset "utf-8";

h1, h2, h3, h4, h5{
    margin: 0;
    padding: 0;
}

.title11 {
    color: #218a98;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 5px;
}




.nfc_inner{

	padding: 0 30px;
}


.section01 p, .section01 ul, .section01 ol {
    margin-bottom: 20px;
}
.list04 ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}
.list04 li {
    background: rgba(0, 0, 0, 0) url(../img/icon_round_01.png) no-repeat scroll 0 0.7em;
    margin-bottom: 3px;
    padding-left: 12px;
}

.nfcbox01 {
    border: 5px solid #e5e5e5;
    padding: 15px 20px 0;
}
.nfcbox01_mail  {
	margin-bottom: 5px;
	color: #2E55BF;
	font-size: 115.4%;
	font-weight: 700;
}
.nfcbox01_mail2  {
	font-size: 92%;
}

.nfc_inq{
padding: 10px 35px;
    background-color: #f0f0f0;
	line-height: 1.8;
}

.nfc_inq2{
padding: 10px 35px;
    background-color: #fffcdc;
	line-height: 1.8;
}